Subject: [apps-discuss] Calls for adoption and mini-charters

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 23 Jul 2014 08:47:23 -0400

The feedback on the open calls for adoption has been great; thanks to all
of you that have responded already.  A co-chair always loves to see
momentum.

Keep in mind that the authors/editors will need to do up mini-charters
before the work can formally begin.  The usual scheme applies, namely a
brief description of the problem statement, a couple of points about what's
in and out of scope, but most importantly a list of people committed to
doing timely reviews and comments about the document.

Can we assume that everyone supporting the various documents can also be
listed as having made such commitment?  (Let's say silence means
concurrence; only post if you disagree.)

-MSK, APPSAWG co-chair